usr/share/doc/
usr/share/doc/inotify-tools/
usr/share/doc/inotify-tools/clipboard.js
usr/share/doc/inotify-tools/tabs.css
usr/share/doc/inotify-tools/doxygen_crawl.html
usr/share/doc/inotify-tools/dir_6f9162800bb6dbbe5c86171e8602f383.html
usr/share/doc/inotify-tools/todo.html
usr/share/doc/inotify-tools/menu.js
usr/share/doc/inotify-tools/doxygen.svg
usr/share/doc/inotify-tools/functions.html
usr/share/doc/inotify-tools/annotated.html
usr/share/doc/inotify-tools/structnstring-members.html
usr/share/doc/inotify-tools/classes.html
usr/share/doc/inotify-tools/navtree.css
usr/share/doc/inotify-tools/functions_vars.html
usr/share/doc/inotify-tools/menudata.js
usr/share/doc/inotify-tools/inotifytools_8h.html
usr/share/doc/inotify-tools/pages.html
usr/share/doc/inotify-tools/index.html
usr/share/doc/inotify-tools/files.html
usr/share/doc/inotify-tools/dynsections.js
usr/share/doc/inotify-tools/structnstring.html
usr/share/doc/inotify-tools/globals.html
usr/share/doc/inotify-tools/jquery.js
usr/share/doc/inotify-tools/inotifytools_8h_source.html
usr/share/doc/inotify-tools/globals_func.html
usr/share/doc/inotify-tools/inotifytools_8cpp_source.html
usr/share/doc/inotify-tools/doxygen.css
